img.hover, picture.hover{
  transition: visibility 0s, opacity 0.5s linear;
  transition-delay: 0.1s;
  /*visibility: hidden;*/
  opacity: 0;
  position: absolute; left:0; top:0;
}img.org:hover + img.hover, img.hover:hover{
  transition: visibility 0s, opacity 0.5s linear;
  transition-delay: 0.1s;
  visibility: visible;
  opacity: 1;
  /*display: block;*/
}picture.org:hover + picture.hover, picture.hover:hover{
  /*display: block;*/
  transition: visibility 0s, opacity 0.5s linear;
  transition-delay: 0.1s;
  visibility: visible;
  opacity: 1;
}.roll{
  position: relative;
}.roll + .so{
  bottom: 103px;
}

/*bottom pos fix when grid min height used*/
/*@media only screen and (min-width:  1023px) and (max-width: 1200px) {*/

@media only screen and (min-width:  1060px) and (max-width: 1200px) {  
  .view-clone-of-tiles .c4 .roll + .so{
     bottom: calc(30% + 30px);
  }
}
